-- 基础信息
base_info = {
	group_id = 199001226
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 226001, monster_id = 21010101, pos = { x = 723.836, y = 120.446, z = 224.439 }, rot = { x = 0.000, y = 241.897, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9013, area_id = 402 },
	{ config_id = 226002, monster_id = 21010101, pos = { x = 717.216, y = 120.233, z = 225.642 }, rot = { x = 0.000, y = 241.004, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9013, area_id = 402 },
	{ config_id = 226003, monster_id = 21010401, pos = { x = 710.857, y = 120.000, z = 229.016 }, rot = { x = 0.000, y = 79.670, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 226004, gadget_id = 70300086, pos = { x = 727.361, y = 120.858, z = 224.906 }, rot = { x = 85.515, y = 230.929, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 226005, gadget_id = 70220065, pos = { x = 728.496, y = 120.418, z = 225.594 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 226006, gadget_id = 70220065, pos = { x = 713.158, y = 120.213, z = 226.777 }, rot = { x = 0.000, y = 319.353, z = 0.000 }, level = 1, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 226001, 226002, 226003 },
		gadgets = { 226004, 226005, 226006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
